Fetch a transformation
curl --request GET \
--url https://api.vectorshift.ai/v1/transformation \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vectorshift.ai/v1/transformation"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vectorshift.ai/v1/transformation', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object": {}
}{
"status": "failed",
"error": "<string>"
}{}{
"status": "failed",
"error": "<string>"
}{
"status": "failed",
"error": "<string>"
}Transformations
Fetch an existing transformation
GET
/
transformation
Fetch a transformation
Authorizations
Bearer token authentication using API key
Query Parameters
Transformation ID. Either id or name is required
Name of the transformation. Required if id is not provided
Optional username for name-based search
Optional organization name for name-based search
⌘I
